@import url("https://fonts.googleapis.com/css2?family=Tuffy:ital,wght@0,400;0,700;1,400;1,700&display=swap");
* {
  box-sizing: border-box !important;
}

html, body {
  margin: 0;
  padding: 0;
}

body {
  background: salmon;
  font-family: "Tuffy", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 145%;
  color: #000;
}
@media (max-width: 767px) {
  body {
    font-size: 16px;
  }
}

img {
  display: block;
}

h1, h2, h3, h4,
.h1, .h2, .h3, .h4 {
  font-weight: 700;
  line-height: 110%;
  margin: 1em 0 0;
}

h1, .h1 {
  font-size: 3em;
}

h2, .h2 {
  font-size: 2em;
}

h2 + h2 {
  margin-top: 0.5em;
}

h3, .h3 {
  font-size: 1.75em;
}

h4, .h4 {
  font-size: 1.25em;
}

small {
  font-size: 75%;
}

@media (max-width: 767px) {
  .h1, .h2, .h3, .h4,
small {
    display: block;
  }
}
.button {
  appearance: none;
  -webikit-appearance: none;
  font-family: inherit;
  font-size: 90%;
  font-weight: 700;
  letter-spacing: 1px;
  border: 0;
  margin: 2em 0 0;
  background: #fff;
  color: salmon;
  padding: 1em 2em;
  border-radius: 0;
  cursor: pointer;
  transition: all 0.2s linear;
}
.button:hover {
  background: rgba(255, 255, 255, 0.5);
  color: #000;
}
@media (max-width: 767px) {
  .button {
    font-size: 125%;
  }
}

.modal-overlay {
  position: fixed;
  box-sizing: border-box;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: calc(44px + 2rem) 1rem 1rem;
  background: rgba(0, 0, 0, 0.9);
  display: none;
}
.modal-overlay.is-open {
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal-iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
.modal-button-close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  appearance: none;
  -webkit-appearnce: none;
  background: transparent;
  border: 0;
  color: #fff;
  font-size: 0.5em;
  text-transform: uppercase;
  display: flex;
  justify-cotent: center;
  align-items: center;
  flex-direction: column;
  padding: 0;
}
.modal-button-close svg {
  fill: white;
  width: 44px;
  height: 44px;
  display: block;
}

.wrapper {
  position: relative;
}
.wrapper .container {
  max-width: 100%;
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 0 2em;
}
.wrapper .container .content {
  width: 100%;
  position: relative;
}

.home .wrapper {
  min-height: 100vh;
  width: 100%;
  display: flex;
}
.home .wrapper .container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home .wrapper .container .content {
  padding: 2em 0;
}
.home-head {
  margin: 0 auto;
  border-radius: 50%;
  border: 10px solid #fff;
  width: 250px;
  max-width: 60vw;
  position: relative;
}
.home-box {
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  border: 10px solid #fff;
  margin-top: -125px;
  padding: calc(2em + 125px) 2em 2em;
}
.home-box *:first-child {
  margin-top: 0;
}